path: /build/build/thunar-volman-xfce-extra-4.16.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="libnotify" emerge xfce-extra/thunar-volman -pv -t && \
    USE="libnotify" emerge -j ${JOBS} --nodeps xfce-extra/thunar-volman
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/thunar-volman && luet-portage --dir
    /pkgdir/thunar-volman xfce-extra/thunar-volman && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9f2e9b452e0cc40998252587e9f5d05a3eec72018e9d34494a1335325814cd24
  package:
    name: thunar-volman
    version: 4.16.0
    category: xfce-extra
    use_flags:
    - libnotify
    requires:
    - name: exo
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Daemon that enforces volume-related policies
    uri:
    - https://goodies.xfce.org/projects/thunar-plugins/thunar-volman
    license: GPL-2+ CC-BY-SA-3.0
    buildtimestamp: 2023-09-30 18:01:24.908910626 +0000 UTC m=+91.293630328
    labels:
      DEPEND: '>=dev-libs/glib-2.50 dev-libs/libgudev:= >=x11-libs/gtk+-3.20:3 >=xfce-base/exo-0.10:=
        >=xfce-base/libxfce4ui-4.12:= >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfconf-4.12:=
        libnotify? ( >=x11-libs/libnotify-0.7 ) dev-util/intltool sys-devel/gettext
        virtual/pkgconfig'
      IUSE: libnotify
      RDEPEND: '>=dev-libs/glib-2.50 dev-libs/libgudev:= >=x11-libs/gtk+-3.20:3 >=xfce-base/exo-0.10:=
        >=xfce-base/libxfce4ui-4.12:= >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfconf-4.12:=
        libnotify? ( >=x11-libs/libnotify-0.7 ) virtual/udev >=xfce-base/thunar-1.6[udisks]'
      emerge.packages: xfce-extra/thunar-volman
      kit: xfce-kit
      original.package.name: xfce-extra/thunar-volman
      original.package.slot: "0"
      original.package.version: 4.16.0
    treedir: /build/packages
  package_dir: /pkgdir/thunar-volman
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 51dad6cd708bee72d1697e4d943232fb4780a736d9566b727c4e1a2200d4ef5c
compressiontype: zstd
files:
- usr/bin/thunar-volman
- usr/bin/thunar-volman-settings
- usr/share/applications/thunar-volman-settings.desktop
- usr/share/doc/thunar-volman-4.16.0/AUTHORS.bz2
- usr/share/doc/thunar-volman-4.16.0/ChangeLog.bz2
- usr/share/doc/thunar-volman-4.16.0/NEWS.bz2
- usr/share/doc/thunar-volman-4.16.0/README.md.bz2
- usr/share/doc/thunar-volman-4.16.0/THANKS.bz2
- usr/share/icons/hicolor/128x128/apps/org.xfce.volman.png
- usr/share/icons/hicolor/16x16/apps/org.xfce.volman.png
- usr/share/icons/hicolor/24x24/apps/org.xfce.volman.png
- usr/share/icons/hicolor/32x32/apps/org.xfce.volman.png
- usr/share/icons/hicolor/48x48/apps/org.xfce.volman.png
- usr/share/icons/hicolor/scalable/apps/org.xfce.volman.svg
- usr/share/locale/am/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ar/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ast/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/be/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/bg/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ca/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/cs/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/da/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/de/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/el/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/en_AU/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/en_GB/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/es/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/et/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/eu/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/fi/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/fr/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/gl/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/he/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/hr/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/hu/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/hy_AM/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/hye/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/id/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ie/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/is/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/it/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ja/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/kk/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ko/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/lt/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/lv/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ms/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/nb/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/nl/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/nn/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/oc/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/pl/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/pt/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/pt_BR/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ro/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ru/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/sk/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/sl/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/sq/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/sr/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/sv/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/te/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/th/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/tr/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ug/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/uk/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ur/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/ur_PK/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/vi/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/zh_CN/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/zh_HK/LC_MESSAGES/thunar-volman.mo
- usr/share/locale/zh_TW/LC_MESSAGES/thunar-volman.mo
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/BUILD_TIME
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/CATEGORY
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/CBUILD
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/CFLAGS
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/CHOST
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/CONTENTS
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/COUNTER
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/CXXFLAGS
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/DEFINED_PHASES
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/DEPEND
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/DESCRIPTION
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/EAPI
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/FEATURES
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/HOMEPAGE
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/INHERITED
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/IUSE
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/KEYWORDS
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/LDFLAGS
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/LICENSE
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/NEEDED
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/PF
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/RDEPEND
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/REQUIRES
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/SIZE
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/SLOT
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/USE
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/environment.bz2
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/repository
- var/db/pkg/xfce-extra/thunar-volman-4.16.0/thunar-volman-4.16.0.ebuild
package_cacheimage: ""
runtime:
  name: thunar-volman
  version: 4.16.0
  category: xfce-extra
  use_flags:
  - libnotify
  requires:
  - name: thunar
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Daemon that enforces volume-related policies
  uri:
  - https://goodies.xfce.org/projects/thunar-plugins/thunar-volman
  license: GPL-2+ CC-BY-SA-3.0
  labels:
    DEPEND: '>=dev-libs/glib-2.50 dev-libs/libgudev:= >=x11-libs/gtk+-3.20:3 >=xfce-base/exo-0.10:=
      >=xfce-base/libxfce4ui-4.12:= >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfconf-4.12:=
      libnotify? ( >=x11-libs/libnotify-0.7 ) dev-util/intltool sys-devel/gettext
      virtual/pkgconfig'
    IUSE: libnotify
    RDEPEND: '>=dev-libs/glib-2.50 dev-libs/libgudev:= >=x11-libs/gtk+-3.20:3 >=xfce-base/exo-0.10:=
      >=xfce-base/libxfce4ui-4.12:= >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfconf-4.12:=
      libnotify? ( >=x11-libs/libnotify-0.7 ) virtual/udev >=xfce-base/thunar-1.6[udisks]'
    emerge.packages: xfce-extra/thunar-volman
    kit: xfce-kit
    original.package.name: xfce-extra/thunar-volman
    original.package.slot: "0"
    original.package.version: 4.16.0
